{
  "compilerOptions": {
    "target": "ES2022",
    "module": "ES2022",
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "declaration": true,
    "declarationMap": true,
    "inlineSourceMap": true,
    "allowJs": true,
    "checkJs": false,
    "noEmit": true,
    "types": ["node"],
    "baseUrl": "./",
    "paths": {
      "ponder/virtual": ["./node_modules/ponder/src/types.d.ts"]
    }
  },
  "include": ["src/**/*", "tests/**/*", "ponder.config.ts", "ponder.schema.ts", "ponder-env.d.ts", "vitest.config.ts"],
  "exclude": ["node_modules", ".ponder"]
}
